[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.GetNodesForContext

Creates or updates the list of help nodes for the specified help context.

## Declaration

Source position: lazhelpintf.pas line 355

`public function THelpDatabase.GetNodesForContext(`
`HelpContext: THelpContext;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`